Subject: FVWM: Alt-Tab.

From: Pannala Syam Sundar <[email-masked]>
Date: Thu, 24 Dec 1998 15:45:35 +0530

> On Thu, Dec 24, 1998 at 09:26:34AM +0200, Yossi Itzkovich wrote:
> > 
> > 
> > Hi,
> > 
> > Key Tab          A       M       RaiseLower ""
> > 
> > I did it just an hour ago...
> > 
> 
> It works. Thanks.

not quite. I have SloppyFocus and it works only when the pointer at the
right place (basically the old window does not lose keyboard focus). So
while the above solution is okay for the time, I would like a more complete
solution.

tia,
syam.
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].